Source: python-magnumclient
Version: 2.5.0-1~u16.04+mcp8
Binary:
  - python-magnumclient-doc
  - python3-magnumclient
  - python-magnumclient
Build_time: 2019-04-22-12-16-54
Code_project:
  python-magnumclient: 6b4a34c6f7c7da5c27e41ff4460f36c65372ed33
  python-magnumclient-build: 2f1363dcca58b8225ff5b81e98e149d9999267d3
